﻿body {
    padding-top: 50px;
    padding-bottom: 20px;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select
{
    max-width: 280px;
}

textarea {
    max-width: 280px;
    width: 280px;
    border-radius: 4px;
    height: 100px;
    overflow:visible;
}
.jumbotron {
    background-image: url("Pildid/all-white-bookshelf.jpg")
}

h1, .h1 {
    color: white;
}

.card {
    background-color: rgba(50, 50, 50, 0.6);
}


